"\"Open in Terminal\":" = "\"Otvoriť v Termináli\":";
"\"Reveal in Path Finder\":" = "\"Zobraziť v Path Finderi\":";
"%@ Key" = "Klávesa %@";
"%@ Preferences" = "%@ Predvoľby";
"%d Columns" = "Stĺpcov: %d";
"10 Columns" = "10 Stĺpcov";
"12 Columns" = "12 Stĺpcov";
"2 Columns" = "2 Stĺpce";
"3 Columns" = "3 Stĺpce";
"4 Columns" = "4 Stĺpce";
"6 Columns" = "6 Stĺpcov";
"8 Columns" = "8 Stĺpcov";
"ANSI colors" = "Farby ANSI";
"Access" = "Prístup";
"Action Menu" = "Menu akcií";
"Active Browser Gradient" = "Gradient aktívného prehliadača";
"Active Browser Gradient (Inactive)" = "Gradient aktíneho prehliadača (Neaktívny)";
"Add ESC" = "Pridať ESC";
"All windows" = "Všetky okná";
"Alternate row color" = "Striedať farbu riadkov";
"Alternate row colors" = "Striedať farby riadkov";
"Always open folders in a new window" = "Vždy otvoriť zložku v novom okne";
"Always show file extensions" = "Vždy zobrazovať prípony súborov";
"Antialias" = "Anti-alias";
"Antialias text" = "Vyhladiť písmo";
"Appearance" = "Vzhľad";
"Append Finder contextual menu items" = "Pripojiť kontextové menu Finderu";
"Application" = "Aplikácia";
"Application Launcher:" = "Spúšťač aplikácií:";
"Applications" = "Aplikácie";
"Arrange ascending" = "Zoradiť vzostupne";
"Arrow keys loop around when reaching end" = "Pri dosiahnutí konca šípkou prejsť na začiatok";
"Auto resize columns" = "Automaticky meniť šírku stĺpcov";
"Auto-play movie and audio files in preview" = "Automaticky prehrávať filmy a audio súbory v náhľade";
"Auto-play video and audio files" = "Automaticky prehrať audio a video súbory";
"Auto-preview Word documents in preview" = "Automaticky zobrazovať náhľad dokumentov Word v náhľade";
"Automatic" = "Automatický";
"Automatically open in text editor" = "Automaticky otvoriť v textovom editore";
"Automatically respond on errors" = "Automaticky reagovať na chyby";
"Back color" = "Farba pozadia";
"Background color" = "Farba pozadia";
"Begin drag on vertical motion" = "Začať ťahať pri vertikálnom posune";
"Behavior for \"Reveal in Path Finder\" command" = "Správanie sa príkazu \"Zobraziť v Path Finderi\"";
"Blinking cursor" = "Blikajúci kurzor";
"Bold color" = "Farba tučného písma";
"Bold folders" = "Zložky tučným";
"Bottom" = "Dole";
"Browser" = "Prehliadač";
"Browser Key Actions" = "Akcia tlačidiel prehliadača";
"Browser accepts window activating mouse click" = "Prehliadač sa aktivuje kliknutím do okna";
"Calculate all sizes" = "Spočítať všetky veľkosti";
"Calculate size for folders and packages" = "Počítať veľkost zložiek a balíčkov";
"Cancel" = "Zrušiť";
"Check for new updates automatically" = "Automaticky kontrolovať aktualizácie";
"Check for updates" = "Skontrolovať aktualizácie";
"Check now" = "Skontrolovať teraz";
"Check spelling as you type" = "Kontrolovať pravopis pri písaní";
"Choose Picture..." = "Vyberte obrázok...";
"Choose tool" = "Zvoľte nástroj";
"Choose..." = "Vybrať...";
"Close" = "Zatvoriť";
"Close the session when it ends" = "Zatvoriť pri ukončení relácie";
"Collapse auto expanded folders after drag" = "Zatvárať automaticky otvorené zložky pri ťahaní";
"Color" = "Farba";
"Color Editor" = "Editor farieb";
"Color Options" = "Nastavenie farieb";
"Color and Gradient Editor" = "Editor farieb a odtieňov";
"Colors" = "Farby";
"Column View Options" = "Nastavenie zobrazenia stĺpcov";
"Column view" = "Zobrazenie stĺpcov";
"Columns" = "Stĺpce";
"Command" = "Príkaz";
"Command clicking folders:" = "Príkaz po kliknutí na zložku:";
"Command clicking opens:" = "Príkaz po kliknutí otvára:";
"Command:" = "Príkaz:";
"Commands" = "Príkazy";
"Comments" = "Komentáre";
"Compress files in same directory as original" = "Baliť súbory v rovnakej zložke, ako je originál";
"Compress into same folder as original" = "Zbaliť do rovnakej zložky, ako je originál";
"Compression" = "Zbalenie";
"Compression Format:" = "Formát archívov:";
"Computer" = "Počítač";
"Confirm before quitting Path Finder" = "Vyžiadať potvrdenie pred ukončením programu Path Finder";
"Contextual Menu" = "Kontextové menu";
"Control color" = "Kontrolná farba";
"Copy on selection" = "Skopírovať pri výbere";
"Cover Flow View Options" = "Nastavenie zobrazenia Cover Flow";
"Creation Date" = "Dátum vytvorenia";
"Cursor color" = "Farba kurzoru";
"Cursor type" = "Typ kurzoru";
"Custom Window Gradient" = "Odtieň vlastného okna";
"Dark Frame Color" = "Farba tmavého okraja";
"Dark Frame Color (Inactive)" = "Farba tmavého okraja (Neaktívne)";
"Date Added" = "Dátum pridania";
"Date Created" = "Dátum vytvorenia";
"Date Modified" = "Dátum zmeny";
"Decompress archives with Path Finder" = "Rozbaliť archívy pomocou Path Finderu";
"Default Background Color" = "Štandardná farba pozadia";
"Default Colors" = "Štandardné farby";
"Default Plain Text Encoding" = "Štandardné kódovanie textu";
"Default Terminal:" = "Štandardný terminál:";
"Default Text Editor:" = "Štandardný editor textu:";
"Default compression format" = "Štandardný formát kompresie-zbalenia";
"Default extension:" = "Štandardná prípona:";
"Default format:" = "Štandardný formát:";
"Default setting for the encoding\nto be used when opening a plain text file" = "Štandardné nastavenie kódovania\npri otváraní prostého textu";
"Delay:" = "Oneskorenie:";
"Delete" = "Vymazať";
"Delete key sends backspace" = "Klávesa Delete je Backspace";
"Delete sends control-H" = "Delete pošle control-H";
"Desktop" = "Plocha";
"Desktop Background" = "Pozadie plochy";
"Desktop Options" = "Nastavenie plochy";
"Desktop View Options" = "Nastavenie zobrazenia plochy";
"Desktop clicking opens:" = "Kliknutie na plochu otvára:";
"Desktop picture" = "Obrázok na ploche";
"Desktop window level adjustment" = "Nastavenie úrovne okien plochy";
"Dim invisibles" = "Potlačiť skryté súbory";
"Directory" = "Adresár";
"Directory:" = "Adresár:";
"Disable superfluous visual effects" = "Vypnúť dodatočné vizuálne efekty";
"Display" = "Zobrazenie";
"Divider Color" = "Farba rozdeľovača";
"Divider Color (Inactive)" = "Farba rozdeľovača (Neaktívny)";
"Documents" = "Dokumenty";
"Don't compress:" = "Nekomprimovať:";
"Double-click when clicking icon" = "Poklepanie pri kliknutí na ikonu";
"Drag and drop to reorder" = "Usporiadať pomocou drag a drop";
"Drag to reorder" = "Usporiadať ťahaním";
"Draw background pattern for image previews" = "Pre náhľad obrázku vykresliť vzor na pozadí";
"Draw background picture" = "Zobrazovať obrázok na pozadí";
"Draw controls for dark backgrounds" = "Vykresliť ovládacie prvky pre tmavé pozadia";
"Draw label color on icon" = "Vykresliť farbu popisky na ikone";
"Draw label color on name" = "Vykresliť farbu popisky na mene";
"Dropbox folder path:" = "Cesta Dropbox priečinku:";
"Dropbox is not set." = "Dropbox nie je zadaný.";
"Edit..." = "Upraviť...";
"Enable \"Launch Application\" global hot-key:" = "Povoliť globálnu klávesu pre \"Spustiť Aplikáciu\":";
"Enable \"Reveal in Path Finder\" for third party applications" = "Povoliť \"Zobraziť v Path Finderi\" pre aplikácie tretích strán";
"Enable \"Reveal in Path Finder\" global hot-key:" = "Povoliť \"Zobraziť v Path Finderi\" klávesovú skratku:";
"Enable \"Show in Path Finder\" for third party applications" = "Povoliť \"Zobraziť v Path Finderi\" pre aplikácie tretích strán";
"Enable Applications menu" = "Povoliť menu Aplikácií";
"Enable Finder's \"Remove from Dock\" menu option" = "Povoliť voľbu menu Finderu \"Odstrániť z Docku\"";
"Enable Trash's \"Remove from Dock\" menu option" = "Povoliť položku menu koša \"Odstrániť z Docku\"";
"Enable all warning messages that have been dismissed with the option \"do not ask me again\"" = "Povoliť všetky varovné hlášky vypnuté pomocou voľby \"znovu sa nepýtať\"";
"Enable bug reporter" = "Aktivovať bug reporter";
"Enable disclosure triangles in column view" = "Povoliť rozbaľovanie v stĺpcovom zobrazení";
"Enable dual preview for dual browser" = "V dvojitom prehliadači povoliť dvojitý náhľad";
"Enable inline previews" = "Povoliť riadkový náhľad";
"Enable quick disk image mounting" = "Rýchle pripojenie obrazov diskov";
"Enable spring-loaded folders" = "Povoliť rozbaľovacie zložky";
"Enabled" = "Povolené";
"Enabling this will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of the Finder. It is recommended that you disable this setting before uninstalling Path Finder." = "Povolenie tejto voľby spôsobí, že príkaz \"Zobraziť vo Finderi\" v ostatných aplikáciách použije Path Finder namiesto Finderu. Doporučujeme túto voľbu vypnúť pred odinštalovaním Path Finderu.";
"Encoding:" = "Kódovanie:";
"Enforce character alignment" = "Vynútiť zarovnanie znakov";
"Enter Key:" = "Klávesa Enter:";
"Enter key:" = "Zvoľte klávesu:";
"Everyone:" = "Ktokoľvek:";
"Execute" = "Spúšťať";
"Expand archives with Path Finder" = "Rozbaliť archívy pomocou Path Finderu";
"Expand files in same directory as original" = "Rozbaliť súbory do rovnakej zložky, ako je originál";
"Expand into same folder as original" = "Rozbaliť do rovnakej zložky, ako je originál";
"Expansion:" = "Rozbalenie:";
"Extension" = "Prípona";
"Favorites" = "Obľúbené";
"Features" = "Vlastnosti";
"File Comparison" = "Porovnanie súborov";
"File Operation" = "Súborová operácia";
"File comparison tool path:" = "Cesta k nástroju na porovnanie súborov:";
"File size calculation:" = "Výpočet veľkosti súboru:";
"Files" = "Súbory";
"Files and folders" = "Súbory a zložky";
"Fit to Window" = "Prispôsobiť veľkosť okna";
"Folders" = "Zložky";
"Font:" = "Písmo:";
"Frame Accent Color" = "Farba zvýraznenia okraja";
"Frame Accent Color (Inactive)" = "Farba zvýraznenia okraja (Neaktívny)";
"Frame Color" = "Farba okraja";
"Frame Color (Inactive)" = "Farba okraja (Neaktívny)";
"General" = "Všeobecné";
"Get Info Application:" = "Aplikácia pre Informácie:";
"Get Info:" = "Informácie:";
"Global hot-keys" = "Globálne klávesové skratky";
"Grid color" = "Farba mriežky";
"Grid spacing:" = "Rozteč mriežky:";
"Group" = "Skupina";
"Group text color" = "Farba Group text";
"Group:" = "Skupina:";
"HTML tags" = "HTML tagy";
"Handle 'afp' URLs using Path Finder" = "Otvárať 'afp' URL pomocou Path Finderu";
"Handle 'file' URLs using Path Finder" = "Otvárať 'file' URL pomocou Path Finderu";
"Handle 'ftp' URLs using Path Finder" = "Otvárať 'ftp' URL pomocou Path Finderu";
"Handle URLs:" = "Otvárať URL:";
"Hard disks" = "Pevné disky";
"Header Gradient" = "Odtieň záhlavia";
"Header Gradient (Active)" = "Odtieň záhlavia (Aktivní)";
"Hide Finder's desktop" = "Skryť plochu Finderu";
"Hide Tab Bar when there is a single tab" = "Pri jednej záložke skryť panel záložiek";
"Hide tab when there is only one session" = "Skryť záložky, keď je aktívna len jedna relácia";
"Highlight" = "Presvetlenie";
"Home" = "Domov";
"Horizontal:" = "Vodorovný:";
"Hotspot color" = "Farba aktívneho bodu";
"Icon View Options" = "Nastavenie zobrazenia ikon";
"Icon size:" = "Veľkosť ikon:";
"Icon view" = "Zobrazenie ikon";
"Ignore HTML Commands" = "Ignorovať príkazy HTML";
"Ignore RTF Commands" = "Ignorovať príkazy RTF";
"Ignore invisible files when compressing" = "Pri kompresii ignorovať neviditeľné súbory";
"Ignore resource forks when compressing" = "Pri kompresii ignorovať reosource forky";
"Ignore software license agreements" = "Ignorovať licenčnú zmluvu";
"Ignore when opening:" = "Ignorovať pri otvárání:";
"Ignore:" = "Ignorovať:";
"Image background color" = "Farba pozadia obrázku";
"Image checkerboard color" = "Farba šachovnice obrázku";
"Images" = "Obrázky";
"Info text color" = "Farba informačného textu";
"Invisible files" = "Neviditeľné súbory";
"Italicize aliases" = "Zástupcovia kurzívou";
"Item Info" = "Informácie o položke";
"Keep icons arranged on desktop" = "Držať pozíciu ikon na ploche";
"Key Actions" = "Klávesové skratky";
"Keyboard" = "Klávesnica";
"Kind" = "Druh";
"Label" = "Visačka";
"Label on Bottom" = "Štítky dolu";
"Label on Right" = "Štítky vpravo";
"Label on bottom" = "Popiska dolu";
"Label on right" = "Popiska vpravo";
"Labels" = "Štítky";
"Last shown view" = "Posledný zobrazený pohľad";
"Launch Path Finder at login" = "Spustiť Path Finder po prihlásení";
"Launch Path Finder automatically after log in" = "Spustiť Path Finder automaticky po prihlásení";
"Layout Left to Right" = "Rozloženie zľava doprava";
"Layout Top to Bottom" = "Rozloženie zhora dolu";
"Left" = "Vľavo";
"List Modules" = "Vypísať moduly";
"List View Options" = "Nastavenie zobrazenia zoznamu";
"List view" = "Zobrazenie zoznamu";
"Long" = "Dlhé";
"Macintosh style key navigation" = "Navigácia klávesami v štýle Macintosh";
"Medium" = "Stredné";
"Middle button paste" = "Vloženie prostredným tlačidlom";
"Modification Date" = "Posledná zmena";
"Mount DMGs using Path Finder" = "Pripojiť DMG obrazy pomocou Path Finderu";
"Mount disk images after expand" = "Obrazy disku pripojiť po rozkliknutí";
"Mount disk images after expansion" = "Obrazy disku pripojiť po rozkliknutí";
"Name" = "Meno";
"Name:" = "Meno:";
"Network" = "Sieť";
"Network servers" = "Servery";
"Network volumes:" = "Sieťové jednotky:";
"New Documents" = "Nové dokumenty";
"New Files" = "Nové súbory";
"New Folders" = "Nové zložky";
"New file format:" = "Nový formát súboru:";
"New tab" = "Nová záložka";
"New window" = "Nové okno";
"New..." = "Nový...";
"No tool selected" = "Nezvolený žiadny nástroj";
"Non-ASCII font" = "Nie-ASCII písmo";
"Normal" = "Normálne";
"Normal font" = "Bežné písmo";
"Once enabled, right-click the Finder's dock icon and select \"Remove from Dock\" to hide the Finder icon. The icon can be removed whether or not the Finder is running, and it will persist until you restart your Mac." = "Po zapnutí skryte ikonu Finderu kliknutím pravým tlačidlom myši na ikone Finderu na docku a voľbou \"Odstrániť z Docku\". Ikonu je možné odstrániť bez ohľadu na to, či Finder beží, a zostane odstránená až do ďalšieho reštartu počítača.";
"Once enabled, right-click the Trash's dock icon and select \"Remove from Dock\" to hide the Trash icon. This will persist until you restart your Mac." = "Po aktivácii, kliknite pravým tlačidlom myši na ikonu Koša a vyberte \"Odstrániť z Doku\" na skrytie ikony Koša. To bude trvať až do nasledujúceho reštartu vášho Macu.";
"Opacity" = "Nepriehľadnosť";
"Opacity:" = "Nepriehľadnosť:";
"Open" = "Otvoriť";
"Open PDF documents in built-in PDF viewer" = "Otvárať PDF dokumenty vstavaným PDF prehliadačom";
"Open Selected" = "Otvoriť výber";
"Open TextEdit documents in built-in text editor" = "Otvárať dokumenty pre Text Edit vo vstavanom editore";
"Open Word documents in built-in text editor" = "Otvárať dokumenty pre Word vo vstavanom editore";
"Open folders in:" = "Otvoriť zložky v:";
"Open image files in built-in image viewer" = "Otvárať obrázky vo vstavanom prehliadači";
"Open mounted volumes in new window" = "Otvárať pripojené jednotky v novom okne";
"Open new browser on launch" = "Otvoriť nový prehliadač pri spustení";
"Open new windows and tabs in column view" = "Otvárať nové okná a záložky v zobrazení stĺpcov";
"Open new windows and tabs in:" = "Otvárať nové okná a taby v:";
"Open new windows in:" = "Otvárať nové okná v:";
"Open using encoding:" = "Otvoriť s použitím kódovania:";
"Open with Path Finder:" = "Otvoriť v Path Finderi:";
"Open with:" = "Otvoriť s:";
"Opening" = "Otváram";
"Opens" = "Otvára";
"Opens in new tab" = "Otvára v novej záložke";
"Opens in new tab in a window" = "Otvorenie v novej záložke a okne";
"Opens in new tab in the bottom preview pane" = "Otvorenie v novej záložke spodného panelu náhľadov";
"Opens in new tab in the right preview pane" = "Otvorenie v novej záložke pravého panelu náhľadov";
"Opens in new window" = "Otvorenie v novom okne";
"Option Key" = "Klávesa Option";
"Option click to restore all" = "Možnosť kliknutím všetky obnoviť";
"Option key is meta" = "Klávesa Option je meta";
"Owner" = "Majiteľ";
"Owner:" = "Majiteľ:";
"Packages" = "Balíčky";
"Parent" = "Nadradená zložka";
"Path" = "Cesta";
"Path Finder allows seamless integration with your favorite text editor or file information application." = "Path Finder umožňuje bezproblémovú činnosť s obľúbeným textovým editorom a informačnou aplikáciou.";
"Path Navigator Color" = "Farba ukazovateľa ciest";
"Path Navigator Text Color" = "Farba riadku s cestou";
"Path Selection Gradient" = "Zvýraznenie výberu cesty";
"Path Selection Gradient (Inactive)" = "Zvýraznenie výberu cesty (neaktívne)";
"Picture" = "Obrázok";
"Plain text" = "Obyčajný text";
"Position the Path Navigator below the browser" = "Umiestniť navigátor cesty pod prehliadač";
"Preferences" = "Predvoľby";
"Press Space Bar to open immediately" = "Pre okamžité otvorenie stlačte medzerník";
"Preview" = "Náhľad";
"Quit Finder" = "Ukončiť Finder";
"Quit Finder when Path Finder launches" = "Pri spustení Path Finderu ukončiť Finder";
"Quit the Finder automatically at launch" = "Ukončiť automaticky Finder pri spustení";
"RTF commands" = "RTF príkazy";
"Read" = "Čítať";
"Removable media" = "Vymeniteľné médiá";
"Rename Selected" = "Premenovať výber";
"Renames" = "Premenováva";
"Render html in preview" = "Zobrazovať HTML v náhľade";
"Requires relaunch" = "Vyžaduje opätovné spustenie aplikácie";
"Reset Warnings" = "Obnoviť varovanie";
"Resolve aliases" = "Hľadať originály";
"Resource forks" = "Resource forky";
"Restore All Defaults" = "Obnoviť pôvodné nastavenia";
"Restore Default" = "Obnoviť pôvodné nastavenia";
"Restore location after spring-loaded drag" = "Obnoviť Miesto po pretiahnutí";
"Return Key:" = "Klávesa Return:";
"Return key:" = "Klávesa Return:";
"Reveal" = "Nájsť";
"Reveal expanded items" = "Odkryť rozšírené položky";
"Reveal in Path Finder:" = "Zobraziť v Path Finderi:";
"Reveal in existing window" = "Zobraziť v existujúcom okne";
"Reveal in new tab" = "Zobraziť v novej záložke";
"Reveal in new window" = "Zobraziť v novom okne";
"Rich text" = "RTF";
"Right" = "Vpravo";
"Row separator color" = "Farba prekladaných riadkov";
"Run command:" = "Spustiť príkaz:";
"Save Theme..." = "Uložiť tému...";
"Save location:" = "Uložiť Miesto:";
"Save using encoding:" = "Uložiť s použitím kódovania:";
"Save with:" = "Uložiť s:";
"Select a menu item and hit a command or control key sequence, or use the backspace/delete and function keys (F1-F35) to modify. Hit the escape key to clear." = "Vyberte položku Menu a kliknite na príkaz, alebo skontrolujte postupnosť tlačidiel, prípadne použite Backspace/Delete a funkčné klávesy (F1-F35) ktoré chcete upraviť. Stlačte Esc pre vymazanie.";
"Select entire row in list view" = "V pohľade zoznamu označiť celý riadok";
"Select tool…" = "Zvoľte nástroj…";
"Selection color" = "Farba výberu";
"Send anonymous system information" = "Odosielať anonymné systémové informácie.";
"Session settings" = "Nastavenie relácie";
"Sessions" = "Relácia";
"Set Background..." = "Nastaviť pozadie...";
"Set Colors..." = "Nastaviť farby...";
"Set Path Finder as the default file viewer" = "Nastaviť Path Finder ako štandardný prehliadač súborov";
"Set as Default" = "Nastaviť ako východzí";
"Set as the default file browser" = "Nastaviť ako štandardný prehliadač súborov";
"Set..." = "Nastaviť...";
"Setting this preference will cause \"Reveal in Finder\" commands in other applications to use Path Finder instead of Finder." = "Nastavenie tejto predvoľby spôsobí, že voľba \"Zobraziť vo Finderi\" ostatných aplikácií použije Path Finder namiesto Finderu.";
"Shadowed" = "Tieň";
"Short" = "Krátke";
"Show Path Finder desktop" = "Ukázať plochu Path Finderu";
"Show column headers" = "Zobraziť záhlavie stĺpcov";
"Show columns" = "Ukázať stĺpce";
"Show columns:" = "Zobraziť stĺpce:";
"Show desktop trash can" = "Zobrazit na ploche kôš";
"Show file names" = "Zobraziť mená súborov";
"Show files and folders on the Desktop" = "Zobrazovať súbory a zložky na Ploche";
"Show grid" = "Zobrazovať sieť";
"Show horizontal grid" = "Zobraziť vodorovnú mriežku";
"Show hotspot" = "Zobrazovať aktívny bod";
"Show icon preview" = "Zobraziť v ikone náhľad";
"Show icon previews" = "Zobraziť v ikonách náhľady";
"Show icon previews on network volumes" = "Zobraziť v ikonách náhľady na sieťových jednotkách";
"Show icons" = "Zobraziť ikony";
"Show invisibles" = "Zobraziť neviditeľné";
"Show item info" = "Zobraziť informácie o položke";
"Show link alert message on startup if not linked" = "Zobraziť varovanie, ak pri štarte nie je pripojené k Dropbox.com";
"Show menu bar icon" = "Zobraziť ikonu menu";
"Show on desktop:" = "Zobraziť na Ploche";
"Show open button" = "Zobraziť tlačidlo na otvorenie";
"Show preview column" = "Zobraziť stĺpec náhľadu";
"Show row separators" = "Zobrazovať prekladané riadky";
"Show ruler" = "Zobraziť pravítko";
"Show splash panel at launch" = "Zobrazovať uvítacie okno pri spustení";
"Show vertical grid" = "Zobraziť zvislú mriežku";
"Show volumes on the Desktop" = "Zobrazovať zložky na Ploche";
"Show zoom effects when opening files" = "Zobraziť efekt pri otváraní súborov";
"Sidebar" = "Postranný panel";
"Sidebar Color" = "Farba postranného panelu";
"Sidebar Color (Inactive)" = "Farba postranného panelu (Neaktívny)";
"Silence terminal bell" = "Tichý zvuk";
"Size" = "Veľkosť";
"Skip" = "Preskočiť";
"Small contextual menu font size" = "Veľkosť písma malého kontextového menu";
"Smart Sort Order" = "Poradie chytrého triedenia";
"Smart Sort order:" = "Poradie chytrého triedenia:";
"Smart sorting" = "Chytré radenie";
"Snap to grid" = "Zarovnávať na mriežku";
"Sort ascending" = "Zoradiť vzostupne";
"Sort by %@" = "Zoradiť podľa %@";
"Spring-loaded Delay:" = "Vyskakovacie okna:";
"Spring-loaded folders" = "Rozbaľovacie zložky";
"Spring-loaded folders:" = "Rozbaľovacie zložky:";
"Start Rename" = "Spustiť premenovanie";
"Starting Directory:" = "Východzí adresár:";
"Startup" = "Po spustení";
"Tab Bar Background Gradient" = "Odtieň pozadia panelu záložiek";
"Tab Position" = "Pozícia záložky";
"Target last column (like Finder)" = "Zamerať posledný stĺpec (ako Finder)";
"Terminal" = "Terminál";
"Terminal:" = "Terminál:";
"Text Edit" = "Úprava Textu";
"Text Editor" = "Textový editor";
"Text Editor:" = "Editor textu:";
"Text Font:" = "Písmo textu:";
"Text color" = "Farba textu";
"TextEdit documents" = "Dokumenty TextEditu";
"Themes" = "Vzhľad";
"This preference will take effect the next time you launch Path Finder." = "Táto zmena bude aktívna až po opätovnom spustení aplikácie Path Finder.";
"This window only" = "Iba toto okno";
"Top" = "Hore";
"Transparent" = "Priehľadný";
"Transparent Background" = "Prieľadné pozadie";
"Treat Non-ASCII characters as double width" = "Previesť  nie ASCII znaky na dvojitú šírku";
"Treat packages as folders" = "Pracovať s balíkmi ako so složkami";
"Type" = "Typ";
"Unlink" = "Nepripojené";
"Updates:" = "Aktualizácia:";
"Use base-2 math for sizes" = "Veľkosti počítať pomocou base-2";
"Use brushed metal appearance" = "Používať kovovú textúru okna";
"Use color icons in custom sidebars" = "Použiť farebné ikony v novom postrannom paneli";
"Use color icons in the standard sidebar" = "Použiť farebné ikony v štandardnom postrannom paneli";
"Use custom window gradient" = "Použiť odtieň vlastného okna";
"Use default background color" = "Použiť štandardnú farbu pozadia";
"Use default colors" = "Použiť štandardné farby";
"Use encoding sniffer when opening text files" = "Pri otváraní textových súborov detekovať kódovanie";
"Use encoding sniffer when previewing text files" = "Pri náhľade textových súborov detekovať kódovánie";
"Use hfstar for compress and decompress" = "Používať hfstar na komprimáciu a dekomprimáciu";
"Use larger font for browser controls" = "Pre ovládanie prehliadača použiť väčšie písmo";
"Use relative dates" = "Používať relatívny Dátum";
"Use separate shelf panes for dual browser" = "Použiť samostatné postranné panely pre duálny prehliadač";
"Use small scroll bars" = "Používať malé posuvníky";
"Verify copied files" = "Overiť kopírované súbory";
"Version" = "Verzia";
"Vertical Frame Accent Color" = "Farba zvýraznenia zvislého okraja";
"Vertical Frame Accent Color (Inactive)" = "Farba zvýraznenia zvislého okraja (Neaktívny)";
"Vertical:" = "Svislé:";
"Warning: some operating system features, such as Time Machine, may not work correctly if the Finder is not running." = "Varovanie: Pokiaľ nebeží Finder, niektoré nástroje systému, ako napr. Time Machine, nemusia fungovať správne.";
"Warnings:" = "Varovanie:";
"When idle send ASCII code:" = "Pri nečinnosti poslať ASCII kód:";
"Word documents" = "Dokumenty Wordu";
"Wrap to Page" = "Zarovnať na Stránku";
"Wrap to page" = "Zalamovať stránky";
"Write" = "Zápis";

/* ==== UNLOCALIZED ==== */

"1 GB = 1000 MB" = "1 GB = 1000 MB";
"1 GB = 1024 MB" = "1 GB = 1024 MB";
"Arrange by %@" = "Arrange by %@";
"Base 10" = "Base 10";
"Base 2" = "Base 2";
"Finder" = "Finder";
"META" = "META";
"Menu" = "Menu";
"OK" = "OK";
"Show warning before emptying the Trash and deleting" = "Show warning before emptying the Trash and deleting";
"System Integrity Protection enabled" = "System Integrity Protection enabled";
"Text" = "Text";
"The Finder's desktop will remain hidden even when Path Finder is not running." = "The Finder's desktop will remain hidden even when Path Finder is not running.";
"You need to disable System Integrity Protection (SIP) to change this option. After changing it, you can enable SIP back." = "You need to disable System Integrity Protection (SIP) to change this option. After changing it, you can enable SIP back.";
